// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "For skrivebordsmodeller og tjenermaskiner";

// Error strings

"volumeHasTier3"	= "Denne programvaren inneholder ikke støtte for systemspråket du bruker.";
"isDowngrade"		= "En nyere versjon av denne programvaren er allerede installert.";
"OS_HIGH_ERR" = "Denne programvaren er laget for bruk sammen med en eldre versjon av Mac OS X. Gå til www.apple.com/no/quicktime/download for å laste ned riktig versjon av QuickTime.";
"OS_VER_ERR" = "Denne programvaren krever Mac OS X versjon 10.4.9.";
"OS_VER_LEOPARD_ERR" = "Denne programvaren krever Mac OS X versjon 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime kan installeres kun på volumet du har startet fra. Hvis du vil installere QuickTime på et annet volum, endrer du startdisk til det volumet og starter maskinen på nytt.";
